## r-bioc-hilbertvis 1.5.0

=== DESCRIPTION ===
Package: HilbertVis
Version: 1.5.0
Date: 2009-09-25
Title: Hilbert curve visualization
Author: Simon Anders <anders@fs.tum.de>
Maintainer: Simon Anders <anders@fs.tum.de>
Depends: R (>= 2.6.0), grid, lattice
Suggests: EBImage, IRanges
Description: Functions to visualize long vectors of 
	integer data by means of Hilbert curves
License: GPL (>= 3)
URL: http://www.ebi.ac.uk/~anders/hilbert
biocViews: Visualization
Packaged: 2009-10-28 21:29:21 UTC; biocbuild
