## r-bioc-hilbertvis 1.9.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: HilbertVis
-Version: 1.5.0
+Version: 1.9.0
 Date: 2009-09-25
 Title: Hilbert curve visualization
 Author: Simon Anders <anders@fs.tum.de>
@@ -11,4 +11,4 @@
 License: GPL (>= 3)
 URL: http://www.ebi.ac.uk/~anders/hilbert
 biocViews: Visualization
-Packaged: 2009-10-28 21:29:21 UTC; biocbuild
+Packaged: 2010-10-18 22:11:08 UTC; biocbuild
