=== debian/changelog ===
r-bioc-hilbertvis (1.9.0-1) unstable; urgency=low

  * New upstream version
  * debian/copyright: Fix download location
  * Added watch file
  * Debhelper 7
  * debian/control:
    - Standards-Version: 3.9.1 (no changes needed)
    - Depends: ${R:Depends}
  * debian/rules:
    - Create substvars file
    - Fix cut-n-pasto in header information
  * Source format 3.0 (quilt)
  * Added README.Debian how this package can be tested

 -- Andreas Tille <tille@debian.org>  Tue, 16 Nov 2010 09:58:10 +0100

r-bioc-hilbertvis (1.5.0-2) unstable; urgency=low

  * Fixing missing dependency on lattice. (Closes: #557031)

 -- Steffen Moeller <moeller@debian.org>  Thu, 19 Nov 2009 12:29:05 +0100

r-bioc-hilbertvis (1.5.0-1) unstable; urgency=low

  * Initial release (Closes: #555921).
  
 -- Steffen Moeller <moeller@debian.org>  Thu, 12 Nov 2009 15:15:08 +0100
