=== debian/control ===
Source: r-bioc-hilbertvis
Section: math
Priority: optional
Maintainer: Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 7), cdbs, r-base-dev, r-cran-lattice
Standards-Version: 3.9.1
Homepage: http://www.ebi.ac.uk/~anders/hilbert
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-bioc-hilbertvis/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-bioc-hilbertvis/trunk/

Package: r-bioc-hilbertvis
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}, r-cran-lattice
Description: GNU R package to visualise long vector data
 This tool allows to display very long data vectors in a space-efficient
 manner, by organising it along a 2D Hilbert curve. The user can then 
 visually judge the large scale structure and distribution of features
 simultaenously with the rough shape and intensity of individual features.
 .
 In bioinformatics, a typical use case is ChIP-Chip and ChIP-Seq,
 or basically all the kinds of genomic data, that are conventionally
 displayed as quantitative track ("wiggle data") in genome browsers such
 as those provided by Ensembl or UCSC.
