=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-bioc-hilbertvis package
# Copyright 2009 by Steffen Moeller <moeller@debian.org>,
#           2010 by Andreas Tille <tille@debian.org
# License: GPL

debRreposname=bioc
include /usr/share/R/debian/r-cran.mk

install/$(package)::
	# Require a number equal or superior than the R version the package was built with.
	echo "R:Depends=r-base-core (>= $(shell R --version | head -n1 | perl -ne 'print / +([0-9]\.[0-9]+\.[0-9])/')~)" >> debian/$(package).substvars
