=== debian/watch ===
version=3
http://www.bioconductor.org/packages/devel/bioc/html/HilbertVis.html \
  ../src/contrib/HilbertVis_([\d\.]+)\.tar\.gz
