## r-bioc-hilbertvis 1.14.0

=== DESCRIPTION ===
Package: HilbertVis
Version: 1.14.0
Date: 2009-09-25
Title: Hilbert curve visualization
Author: Simon Anders <sanders@fs.tum.de>
Maintainer: Simon Anders <sanders@fs.tum.de>
Depends: R (>= 2.6.0), grid, lattice
Suggests: IRanges, EBImage
Description: Functions to visualize long vectors of 
	integer data by means of Hilbert curves
License: GPL (>= 3)
URL: http://www.ebi.ac.uk/~anders/hilbert
biocViews: Visualization
Packaged: 2012-03-31 05:40:50 UTC; biocbuild
