=== debian/changelog ===
r-bioc-hilbertvis (1.14.0-1) unstable; urgency=low

  [ Charles Plessy ]
  * Track stable version (debian/watch).
  * Corrected VCS URLs (debian/control).

  [ Andreas Tille ]
  * New upstream version
  * debian/watch: Make sure source will be really downloaded

 -- Andreas Tille <tille@debian.org>  Thu, 19 Apr 2012 14:42:44 +0200

r-bioc-hilbertvis (1.13.1-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Standards-Version: 3.9.3 (no changes needed)
    - Build-Depends: r-base-dev (>= 2.14.2~20120222)
  * Debhelper 8 (control+compat)
  * debian/rules:
    - Remove R:Depends substitution variable which is now
      included in /usr/share/R/debian/r-cran.mk
    - Code is trivial enough to remove licensing comment
  * debian/copyright: Rewritten to match DEP5 and verified using
      cme fix dpkg-copyright
  * debian/upstream: Used
      citation("HilbertVis")
    to get citation information
  * mv debian/README.Debian debian/README.test
    because it is about testing (and install via debian/docs)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Mar 2012 22:18:23 +0100
