## r-bioc-hilbertvis 1.18.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: HilbertVis
-Version: 1.14.0
+Version: 1.18.0
 Date: 2009-09-25
 Title: Hilbert curve visualization
 Author: Simon Anders <sanders@fs.tum.de>
@@ -11,4 +11,4 @@
 License: GPL (>= 3)
 URL: http://www.ebi.ac.uk/~anders/hilbert
 biocViews: Visualization
-Packaged: 2012-03-31 05:40:50 UTC; biocbuild
+Packaged: 2013-04-04 07:29:33 UTC; biocbuild
