=== debian/changelog ===
r-bioc-hilbertvis (1.18.0-1build1) saucy; urgency=low

  * Rebuild against R 3.0.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 May 2013 10:18:47 +0100

r-bioc-hilbertvis (1.18.0-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Normalised debian/control with cme.
  * Use Debhelper 9.
  * Normalised VCS URLs following Lintians standard.
  * Conforms to Policy 3.9.4.

 -- Charles Plessy <plessy@debian.org>  Wed, 24 Apr 2013 21:37:36 +0900
