=== debian/control ===
Source: r-bioc-hilbertvis
Maintainer: Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: math
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev (>= 2.14.2~20120222),
               r-cran-lattice
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-hilbertvis/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-hilbertvis/trunk/
Homepage: http://www.ebi.ac.uk/huber-srv/hilbert

Package: r-bioc-hilbertvis
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends},
         r-cran-lattice
Description: GNU R package to visualise long vector data
 This tool allows one to display very long data vectors in a space-efficient
 manner, by organising it along a 2D Hilbert curve. The user can then 
 visually judge the large scale structure and distribution of features
 simultaenously with the rough shape and intensity of individual features.
 .
 In bioinformatics, a typical use case is ChIP-Chip and ChIP-Seq,
 or basically all the kinds of genomic data, that are conventionally
 displayed as quantitative track ("wiggle data") in genome browsers such
 as those provided by Ensembl or UCSC.
