=== debian/watch ===
version=3
opts=downloadurlmangle=s/\.\./packages\/release\/bioc/ \
http://www.bioconductor.org/packages/release/bioc/html/HilbertVis.html \
  .*/HilbertVis_([\d\.]+)\.tar\.gz
