## r-bioc-hilbertvis 1.22.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: HilbertVis
-Version: 1.18.0
-Date: 2009-09-25
+Version: 1.22.0
+Date: 2013-10-07
 Title: Hilbert curve visualization
 Author: Simon Anders <sanders@fs.tum.de>
 Maintainer: Simon Anders <sanders@fs.tum.de>
@@ -11,4 +11,4 @@
 License: GPL (>= 3)
 URL: http://www.ebi.ac.uk/~anders/hilbert
 biocViews: Visualization
-Packaged: 2013-04-04 07:29:33 UTC; biocbuild
+Packaged: 2014-04-12 05:48:05 UTC; biocbuild
