=== debian/changelog ===
r-bioc-hilbertvis (1.22.0-1) unstable; urgency=medium

  * New upstream version
  * Moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Wed, 18 Jun 2014 11:28:51 +0200
