=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                cdbs,
-               r-base-dev (>= 2.14.2~20120222),
+               r-base-dev,
                r-cran-lattice
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-hilbertvis/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-hilbertvis/trunk/
 Homepage: http://www.ebi.ac.uk/huber-srv/hilbert
@@ -28,4 +28,3 @@
  or basically all the kinds of genomic data, that are conventionally
  displayed as quantitative track ("wiggle data") in genome browsers such
  as those provided by Ensembl or UCSC.
-
