=== debian/changelog ===
r-bioc-hilbertvis (1.24.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * add autopkgtest based on vignettes
  * Some DEP5 fixes

 -- Andreas Tille <tille@debian.org>  Thu, 16 Oct 2014 10:49:06 +0200
