## r-bioc-hilbertvis 1.26.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: HilbertVis
-Version: 1.24.0
+Version: 1.26.0
 Date: 2013-10-07
 Title: Hilbert curve visualization
 Author: Simon Anders <sanders@fs.tum.de>
@@ -11,4 +11,5 @@
 License: GPL (>= 3)
 URL: http://www.ebi.ac.uk/~anders/hilbert
 biocViews: Visualization
-Packaged: 2014-10-14 01:07:30 UTC; biocbuild
+NeedsCompilation: yes
+Packaged: 2015-04-17 02:38:00 UTC; biocbuild
