=== debian/changelog ===
r-bioc-hilbertvis (1.26.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 02 Jul 2015 15:58:29 +0200
