=== debian/changelog ===
r-bioc-hilbertvis (1.28.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2015 10:12:18 +0100
