=== debian/changelog ===
r-bioc-hilbertvis (1.30.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 20 May 2016 10:36:58 +0200

r-bioc-hilbertvis (1.28.0-2) unstable; urgency=medium

  * Fix autopkgtest
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Fri, 29 Apr 2016 08:10:04 +0200
