## r-bioc-hilbertvis 1.32.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: HilbertVis
-Version: 1.30.0
+Version: 1.32.0
 Date: 2013-10-07
 Title: Hilbert curve visualization
 Author: Simon Anders <sanders@fs.tum.de>
@@ -12,4 +12,4 @@
 URL: http://www.ebi.ac.uk/~anders/hilbert
 biocViews: Visualization
 NeedsCompilation: yes
-Packaged: 2016-05-04 03:10:40 UTC; biocbuild
+Packaged: 2016-10-17 22:24:19 UTC; biocbuild
