=== debian/changelog ===
r-bioc-hilbertvis (1.32.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage
  * Section: gnu-r

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2016 09:07:42 +0200
