=== debian/control ===
--- 
+++ 
@@ -2,22 +2,24 @@
 Maintainer: Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
-Section: math
+Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev,
                r-cran-lattice
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-hilbertvis/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-hilbertvis/trunk/
-Homepage: http://www.ebi.ac.uk/huber-srv/hilbert
+Homepage: https://bioconductor.org/packages/HilbertVis
 
 Package: r-bioc-hilbertvis
 Architecture: any
 Depends: ${shlibs:Depends},
          ${R:Depends},
-         r-cran-lattice
+         ${misc:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R package to visualise long vector data
  This tool allows one to display very long data vectors in a space-efficient
  manner, by organising it along a 2D Hilbert curve. The user can then
