=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: r-bioc-hilbertvis
-Maintainer: Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-cran-lattice
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-hilbertvis/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-hilbertvis/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-hilbertvis.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-hilbertvis.git
 Homepage: https://bioconductor.org/packages/HilbertVis
 
 Package: r-bioc-hilbertvis
