## r-bioc-hilbertvis 1.38.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: HilbertVis
-Version: 1.36.0
+Version: 1.38.0
 Date: 2013-10-07
 Title: Hilbert curve visualization
 Author: Simon Anders <sanders@fs.tum.de>
@@ -12,4 +12,4 @@
 URL: http://www.ebi.ac.uk/~anders/hilbert
 biocViews: Visualization
 NeedsCompilation: yes
-Packaged: 2017-10-30 22:52:19 UTC; biocbuild
+Packaged: 2018-04-30 22:58:27 UTC; biocbuild
