=== debian/changelog ===
r-bioc-hilbertvis (1.38.0-2build1) cosmic; urgency=medium

  * No-change rebuild for the r-api change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 May 2018 14:32:46 +0000

r-bioc-hilbertvis (1.38.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 07:27:38 +0200

r-bioc-hilbertvis (1.38.0-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * debian/upstream/metadata:
    - Added references to registries.
    - yamllint cleanliness

  [ Andreas Tille ]
  * Remove redundant information from debian/upstream/metadata
  * New upstream version
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Wed, 02 May 2018 11:38:08 +0200
