=== debian/control ===
Source: r-bioc-hilbertvis
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-lattice
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hilbertvis
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hilbertvis.git
Homepage: https://bioconductor.org/packages/HilbertVis

Package: r-bioc-hilbertvis
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package to visualise long vector data
 This tool allows one to display very long data vectors in a space-efficient
 manner, by organising it along a 2D Hilbert curve. The user can then
 visually judge the large scale structure and distribution of features
 simultaenously with the rough shape and intensity of individual features.
 .
 In bioinformatics, a typical use case is ChIP-Chip and ChIP-Seq,
 or basically all the kinds of genomic data, that are conventionally
 displayed as quantitative track ("wiggle data") in genome browsers such
 as those provided by Ensembl or UCSC.
