## r-bioc-hilbertvis 1.40.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: HilbertVis
-Version: 1.38.0
+Version: 1.40.0
 Date: 2013-10-07
 Title: Hilbert curve visualization
 Author: Simon Anders <sanders@fs.tum.de>
@@ -11,5 +11,10 @@
 License: GPL (>= 3)
 URL: http://www.ebi.ac.uk/~anders/hilbert
 biocViews: Visualization
+git_url: https://git.bioconductor.org/packages/HilbertVis
+git_branch: RELEASE_3_8
+git_last_commit: 99e90cf
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: yes
-Packaged: 2018-04-30 22:58:27 UTC; biocbuild
+Packaged: 2018-10-30 23:02:46 UTC; biocbuild
