=== debian/changelog ===
r-bioc-hilbertvis (1.40.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/changelog

 -- Dylan Aïssi <daissi@debian.org>  Sun, 04 Nov 2018 15:21:02 +0100
