=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-lattice
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hilbertvis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hilbertvis.git
 Homepage: https://bioconductor.org/packages/HilbertVis
