=== debian/changelog ===
r-bioc-hilbertvis (1.42.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 10:45:48 +0200
