## r-bioc-hilbertvis 1.46.0

=== DESCRIPTION ===
Package: HilbertVis
Version: 1.46.0
Date: 2013-10-07
Title: Hilbert curve visualization
Author: Simon Anders <sanders@fs.tum.de>
Maintainer: Simon Anders <sanders@fs.tum.de>
Depends: R (>= 2.6.0), grid, lattice
Suggests: IRanges, EBImage
Description: Functions to visualize long vectors of 
	integer data by means of Hilbert curves
License: GPL (>= 3)
URL: http://www.ebi.ac.uk/~anders/hilbert
biocViews: Visualization
git_url: https://git.bioconductor.org/packages/HilbertVis
git_branch: RELEASE_3_11
git_last_commit: 5f058dc
git_last_commit_date: 2020-04-27
Date/Publication: 2020-04-27
NeedsCompilation: yes
Packaged: 2020-04-28 00:00:25 UTC; biocbuild
