=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-lattice
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hilbertvis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hilbertvis.git
 Homepage: https://bioconductor.org/packages/HilbertVis
+Rules-Requires-Root: no
 
 Package: r-bioc-hilbertvis
 Architecture: any
