=== debian/changelog ===
r-bioc-hilbertvis (1.52.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.52.0
  * Disable reprotest

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 15:42:00 +0530

r-bioc-hilbertvis (1.50.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Refer to specific version of license GPL-3.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Dylan Aïssi <daissi@debian.org>  Wed, 01 Sep 2021 21:07:16 +0200
