=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dh-r,
                r-base-dev,
                r-cran-lattice
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hilbertvis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hilbertvis.git
 Homepage: https://bioconductor.org/packages/HilbertVis
