=== debian/changelog ===
r-bioc-hilbertvis (1.56.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 10:42:52 +0100
