=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-bioc-hilbertvis
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hilbertvis
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hilbertvis.git
+Homepage: https://bioconductor.org/packages/HilbertVis
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-lattice
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hilbertvis
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hilbertvis.git
-Homepage: https://bioconductor.org/packages/HilbertVis
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-hilbertvis
 Architecture: any
