## r-bioc-hilbertvis 1.58.0

=== DESCRIPTION ===
Package: HilbertVis
Version: 1.58.0
Date: 2013-10-07
Title: Hilbert curve visualization
Author: Simon Anders <sanders@fs.tum.de>
Maintainer: Simon Anders <sanders@fs.tum.de>
Depends: R (>= 2.6.0), grid, lattice
Suggests: IRanges, EBImage
Description: Functions to visualize long vectors of 
	integer data by means of Hilbert curves
License: GPL (>= 3)
URL: http://www.ebi.ac.uk/~anders/hilbert
biocViews: Visualization
git_url: https://git.bioconductor.org/packages/HilbertVis
git_branch: RELEASE_3_17
git_last_commit: 64d9722
git_last_commit_date: 2023-04-25
Date/Publication: 2023-04-25
NeedsCompilation: yes
Packaged: 2023-04-25 21:22:40 UTC; biocbuild
