=== debian/changelog ===
r-bioc-hilbertvis (1.58.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Switch from debian/tests/control to debian/tests/autopkgtest-pkg-r.conf
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 15:42:49 +0200
