=== debian/changelog ===
r-bioc-hilbertvis (1.60.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 20:56:28 +0100
