=== debian/changelog ===
r-bioc-hilbertvis (1.62.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 13:34:47 +0200

r-bioc-hilbertvis (1.62.0-1~0exp) experimental; urgency=medium

  * Team upload
  * New upstream version
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 11 Jul 2024 15:17:03 +0200

r-bioc-hilbertvis (1.60.0-2) unstable; urgency=medium

  * Team upload.
  * Added patch to fix format security warning. Closes: #1071342

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 11 Jul 2024 15:13:07 +0200
