=== debian/changelog ===
r-bioc-hilbertvis (1.64.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 17:44:46 +0100

r-bioc-hilbertvis (1.64.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * d/control: move "architecture-is-64-bit" to the end of the Build-
    Depends list, so that dh-update-R does not stop processing too soon.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 26 Nov 2024 10:05:44 +0100
